Changeset 67836 in spip-zone


Ignore:
Timestamp:
Nov 21, 2012, 10:32:00 AM (7 years ago)
Author:
abelass@…
Message:

compatible spip3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/commandes_paypal/plugin.xml

    r55865 r67836  
    1717        </pipeline>
    1818       
    19         <necessite id="SPIP" version="[2.1.8;2.1.99]" />
     19        <necessite id="SPIP" version="[2.1.8;3.0.99]" />
    2020        <necessite id="commandes" version="[0.4.0;]" />
    2121        <necessite id="paypal" version="[0.1.0;]" />
Note: See TracChangeset for help on using the changeset viewer.